/**注册组件多语言绑定。本脚本为自动生成，每次生成会覆盖！请勿手动修改，生成插件文档及项目地址：https://git.whoot.com/whoot-games/whoot.fguieditorplugin**/

using System.Collections.Generic;
using FairyGUI;
using NBC;

namespace NBF
{
    public class UILangeageConfig : UIComponentLanguagePack
    {
        public UILangeageConfig()
        {
            AddData();
        }
        private void AddData()
        {
            Add("ui://hxr7rc7poy1y0", new UIComponentLanguage()
            {
                { "n5_ips6", "Text_TEST" },
            }
            );

        }
    }
}